/Users/bernard/b20/bsoft/src/bgex.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/bgex.cpp - Calculating and comparing atomic models and maps.

SYNOPSIS

#include 'molecule_to_map.h'
#include 'mol_select.h'
#include 'mol_util.h'
#include 'rwmolecule.h'
#include 'rwimg.h'
#include 'utilities.h'
#include 'options.h'
#include 'timer.h'

  Functions
int main (int argc, char **argv)

  Variables
int verbose
const char * use []

Detailed Description

Calculating and comparing atomic models and maps.

Author:
    Bernard Heymann

Date:
    Created: 19970914

    Modified: 20161230

Definition in file bgex.cpp.

Function Documentation

  int main (int argc, char ** argv)

Definition at line 58 of file bgex.cpp.

Variable Documentation

  const char* use[]

Definition at line 22 of file bgex.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.